Bug 449770

Summary: Provide language packs for thunderbird-lightning
Product: [Fedora] Fedora Reporter: Thomas Müller <thomas>
Component: sunbirdAssignee: Lubomir Rintel <lkundrak>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 9CC: huzaifas, mmahut
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: sunbird-0.9-2.fc10 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-09-24 16:21:04 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Thomas Müller 2008-06-03 14:23:01 UTC
Description of problem:
The thunderbird-lightning package does not provide any additional language packs.

Version-Release number of selected component (if applicable):
thunderbird-2.0.0.14-1.fc9.x86_64
thunderbird-lightning-0.8-3.fc9.x86_64
sunbird-0.8-3.fc9.x86_64

It would be nice if the thunderbird-lightning package would also provide the
relevant language packs. (like the sunbird package which does provide some)

Comment 1 Lubomir Rintel 2008-09-24 16:21:04 UTC
Thanks for the report. This is fixed in sunbird-0.9-2.fc10 that will be part of Fedora 10 release.

Comment 2 Fedora Update System 2008-10-01 09:57:16 UTC
sunbird-0.9-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/sunbird-0.9-2.fc9

Comment 3 Fedora Update System 2008-10-20 22:14:37 UTC
sunbird-0.9-2.fc9.1 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.